<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Cat_mount.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Horse Flute</Source>
      <Dest>馬笛</Dest>
    </String>
    <String List="0">
      <Source>Summon Mount</Source>
      <Dest>乗騎召喚</Dest>
    </String>
    <String List="0">
      <Source>Sabre Cat</Source>
      <Dest>サーベルキャット</Dest>
    </String>
    <String List="0">
      <Source>Wolf Mount</Source>
      <Dest>ウルフ・マウント</Dest>
    </String>
    <String List="0">
      <Source>Dismiss</Source>
      <Dest>送還</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Magical Flute</Source>
      <Dest>マジカルフルート</Dest>
    </String>
    <String List="0">
      <Source>Flute</Source>
      <Dest>フルート</Dest>
    </String>
    <String List="0">
      <Source>Daedric Relic</Source>
      <Dest>デイドラの遺物</Dest>
    </String>
    <String List="0">
      <Source>Sabre Cat Mount</Source>
      <Dest>サーベルキャット・マウント</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Summons your horse with a magical flute.</Source>
      <Dest>乗騎を召喚する魔法の笛</Dest>
    </String>
    <String List="0">
      <Source>Wolf</Source>
      <Dest>オオカミ</Dest>
    </String>
    <String List="1" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Chose your Mount</Source>
      <Dest>乗騎を選んでください</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Candlelight

&lt;font size='40'&gt;A Magical flute that will communicate with your Horse's mind and teleports it right next to you.</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
キャンドルライト

&lt;font size='40'&gt;この魔法の笛は乗騎の精神と交信し、付近に転移させることができる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
